<?xml version="1.0" encoding="utf-8"?>

<models>
	<model>
		<title>Simple transformer</title>
		<summary>2D model of simplified one-phase transformer</summary>
		<file type="pro">transfo.pro</file>
		<preview type="png">infos.png</preview>
	</model>
</models>
